trMedia for WordPress <= 3.10.1 - XSS

Affects Plugin

fixed in version 3.10.2

References

URL https://www.acunetix.com/vulnerabilities/web/wordpress-plugin-rtmedia-for-wordpress-buddypress-and-bbpress-cross-site-scripting-3-10-1/

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 883
Verified No
WPVDB ID 9497

Timeline

Publicly Published 2016-01-28 (over 3 years ago)
Added 2019-08-07 (18 days ago)
Last Updated 2019-08-07 (18 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin